{
  "version": "140.3.0esr-bb11",
  "description": "A free email application that’s easy to set up and customize, fork of Thundebird",
  "homepage": "https://www.betterbird.eu/",
  "license": "MPL-2.0",
  "architecture": {
    "64bit": {
      "url": "https://www.betterbird.eu/downloads/WindowsPortable/BetterbirdPortable-140.3.0esr-bb11.en-US.win64.zip#/dl.7z",
      "hash": "sha256:293ca1c187374f27e40ebec52666921d4239236d0c69b305e5981d5fd654aa67"
    }
  },
  "bin": "BetterbirdLauncher.exe",
  "shortcuts": [
    [
      "BetterbirdLauncher.exe",
      "Betterbird"
    ]
  ],
  "persist": [
    "profile"
  ]
}
